/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.color-scheme-dark {
    color: #333 !important;
}

.wrap_1ba2 {
    margin-bottom: 70px !important;
}

.wcus-checkout-fields h3 {
	text-transform: uppercase;
}

.shop-loop-head, .woocommerce-checkout .page-title {
	display: none !important;
}

.woocommerce-thankyou-order-received {
    border: 2px dashed #000000;
    color: #000000;
}

.entry-content .wp-block-image {
	margin-bottom: 25px;
}

.categories-accordion-on .widget_product_categories .product-categories {
    padding-inline-end: 0;
}

.wd-categories-wrap .category-grid-item .hover-mask {
    padding: 15px 0;
}

.title-size-small.page-title {
    margin-block: unset;
}

#customer_details h3 {
    margin-top: 25px;
}

#shipping_method label {
    line-height: 1;
	margin-top: 5px;
	font-weight: 500;
}

.contacts__item svg g, .info-box-icon svg g {
	fill:var(--wd-primary-color); !important;
}

.brych-studio .fa-heart {
color:red;
}

.brych-studio:hover .fa-heart {
    animation: heartbeat 1s infinite;
}

.pay-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 15px;
  margin-bottom: 0;
}

.pay-icons img:nth-of-type(1) {
  width: 31px;
  margin-right: 0;
}

.pay-icons img:nth-of-type(2) {
  margin: 0 16px;
}

.pay-icons img:nth-of-type(2) {
  width: 32px;
  margin-right: 16px;
}

.pay-icons img:nth-of-type(3) {
  width: 20px;
}

@keyframes heartbeat {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.7;
  }
  100% {
    opacity: 1;
  }
}

.product-grid-item :is(.wd-product-cats,.wd-product-brands-links) {
    font-size: 95%;
    --wd-link-color: var(--color-gray-400);
    --wd-link-color-hover: var(--color-gray-700);
}


/*   HEADER   */

.whb-general-header .woodmart-logo img {
    width: 200px;
}

.main-nav .item-level-0.current-menu-item {
	background: var(--wd-primary-color);
}

.main-nav .item-level-0.current-menu-item > a {
	color:#fff !important;
}

.main-nav .item-level-0>a {
    height: 30px;
}

.mobile-nav .searchform input[type=text] {
    height: 60px;
}

.wd-tools-custom-icon .woodmart-custom-icon, .wd-tools-custom-icon .wd-custom-icon {
    width: 21px;
}

.wd-tools-icon:before {
    color: #000 !important;
}

.woodmart-search-dropdown input[type=text] {
    height: 40px;
}

/*   PAGE TITLE   */ 

.title-size-small .entry-title {
    font-size: 34px;
}

.woodmart-checkout-steps ul li span:after {
    background-color: #ffffff;
}


/*   CONTENT   */

.post-slide .hovered-social-icons, .blog-post-loop .hovered-social-icons {
	display: none;
}

.woodmart-load-more {
    font-weight: 600;
}


/*   FOOTER   */

.footer-social .footer-social_links {
	display: flex;
}

.footer-social .footer-social_link {
	margin-right:15px;
}

.footer-social .footer-social_link img {
	max-width: 40px;
    width: 30px;
}
	


.footer-contacts__item {
	display: block;
	margin-bottom: 10px;
	font-weight: 600;
	color: var(--wd-primary-color);
}


.footer-contacts__item a {
	display: block;
    font-weight: 400;
	color:#333;
}

/*   WOOCOMMERCE   */

.product_title {
	font-weight: 400;
}

.cart-subtotal {
	display: none !important;
}

.product-grid-item .wd-product-cats a {
    color: var(--wd-primary-color);
}

div.woodmart-header-links .menu-item-my-account {
    width: 200px;
}

.dokan-alert-success, .dokan-message, .dokan-store-contact .alert-success, .mc4wp-success, .woocommerce-message, .wpcf7 form.sent .wpcf7-response-output, .wpcf7-mail-sent-ok, .yith_ywraq_add_item_product_message {
	    background: var(--wd-primary-color);
}

.dokan-alert, .dokan-error, .dokan-info, .dokan-message, .dokan-store-contact .alert-success, .mc4wp-alert, .wd-notice, .woocommerce-error, .woocommerce-info, .woocommerce-message, .yith_ywraq_add_item_product_message, div.wpcf7-response-output {
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 40px;
}

.shipping-method {
  line-height: 60px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 22px;
  margin: -30px 0 30px;
}

#shipping_method label {
	text-transform: none;
}

.category-grid-item .wd-entities-title {
text-align: left;
}

.woocommerce-MyAccount-navigation-link--dashboard a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f007";
    margin-right: 10px;
}
 
.woocommerce-MyAccount-navigation-link--orders a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f022";
    margin-right: 10px;
}
 
.woocommerce-MyAccount-navigation-link--downloads a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f358";
    margin-right: 10px;
}
 
.woocommerce-MyAccount-navigation-link--edit-address a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f279";
    margin-right: 10px;
}
 
.woocommerce-MyAccount-navigation-link--edit-account a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f044";
    margin-right: 10px;
}

.woocommerce-MyAccount-navigation-link--wishlist a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f004";
    margin-right: 10px;
}
 
.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f057";
    margin-right: 10px;
}

.woocommerce-MyAccount-navigation ul li a {
    font-weight: 400;
}

.woocommerce-MyAccount-title {
	display: none;
}

.woodmart-my-account-links {
    margin-top: 0px;
}

.woodmart-my-account-links>div {
    flex: 1 1 49%;
    max-width: 49%;
    width: 49%;
}

.product-grid-item .woodmart-product-brands-links, .product-grid-item .woodmart-product-cats {
    font-size: 12px;
}

.woodmart-before-product-tabs .product_meta {
    display: flex;
    flex-direction: column;
}

.woodmart-woocommerce-layered-nav .swatches-normal .with-swatch-text .layer-term-name {
    font-size: 14px;
    font-weight: 400;
}

.product-grid-item.outofstock {
	opacity: 0.6;
}

.labels-rounded .product-label.out-of-stock {
    max-width: 250px !important;
    font-size: 10px!important;
    font-weight: 500!important;
    padding: 5px 7px!important;
    min-height: 10px!important;
    border-radius: 0px!important;
}

/*   WOOCOMMERCE PRODUCT PAGE   */

.summary-inner .amount, .price, .amount {
	color: #000 !important;
	font-weight: 700 !important;
}

del .amount, .summary-inner del .amount {
    color: #bdbdbd!important;
	font-weight: 400 !important;
}

.summary-inner del .amount {
	color: #BDBDBD;
	background: none;
	padding: none;
}

.cwginstock-subscribe-form .panel-primary {
    border-color: #a7b576;
}

.cwginstock-panel-heading h4 {
    margin: 0;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading {
    color: #fff;
    background-color: #e22021;
    border-color: #e22021;
}

.cwginstock-subscribe-form .panel, .cwginstock-subscribe-form .panel-heading {
    border-radius: 0;
}

/*   BLOG   */

.sidebar-container .widget {
    padding: 20px;
    border-bottom: none;
    background: #fff;
	border: 1px solid;
	border-color: rgba(129,129,129,0.2);
}


/* ----- CONTACTS ----- */

.contacts__item {
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.contacts__item-icon {
    font-size: 34px;
    color: var(--wd-primary-color);
    margin-right: 25px;
}

.contacts__item-text h4 {
	margin: 0 0 5px 0;
	font-size: 18px;
}



@media screen and (min-width: 1240px) {

.title-size-small {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

}


@media screen and (max-width: 1240px) and (min-width: 959px) {

.offcanvas-sidebar-mobile .sidebar-container .widget-heading, .cart-widget-side .widget-heading {
    height: 60px;
}
	
}

@media screen and (min-width:959px) {


}

@media screen and (max-width: 959px)  {

.category-grid-item .category-title {
    font-size: 14px;
}
	
.offcanvas-sidebar-mobile .sidebar-container .widget-heading, .cart-widget-side .widget-heading {
    height: 60px;
}
	
.promo-banner .wrapper-content-banner {
    padding: 15px;
}
	
.promo-banner .banner-inner, .promo-banner .banner-subtitle, .promo-banner .banner-title {
    margin-top: 0px;
}
	
.promo-banner .banner-btn-wrapper {
    margin-top: 5px;
}

}

@media screen and (max-width: 768px) {

.title-size-small .entry-title {
    font-size: 24px;
}
	
.cat-design-center .hover-mask, .cat-design-default .hover-mask, .cat-design-replace-title .hover-mask {
    padding: 0;
}

.shipping-method {
    margin: 0px 0 30px;
}

.labels-rounded .product-label.out-of-stock {
    font-size: 8px!important;
	}
	
}

@media screen and (max-width: 480px) {

.title-size-small .entry-title {
    font-size: 20px;
}
	
.category-grid-item .category-title {
    font-size: 13px;
}

}